/BLW_Log/bin
/BLW_Log/obj
/Commonlib/bin
/Commonlib/obj
/.vs
/Test/obj
/Test/bin
/BLW_Log/Properties
/BLW_Log/.config
/LogCap/obj
/LogCap/bin
/Test
/BLW_Log/*.user
/BLW_Log/Excel
/Common/obj
/Common/bin
/DAL/obj
/DAL/bin
/MQTTSub/obj
/MQTTSub/bin
/mykafka/obj
/mykafka/bin
/MyTTT/obj
/MyTTT/bin
/NoRecircly/obj
/NoRecircly/bin
/SQLServerTest/obj
/SQLServerTest/bin
/WebApplication1/obj
/WebApplication1/bin
/WebApplication2/obj
/WebApplication2/bin
/WebApplication3/obj
/WebApplication3/bin
/WebServices/obj
/WebServices/bin

/ConsoleApp1/obj
/ConsoleApp1/bin


/ConsoleApp2/obj
/ConsoleApp2/bin

/ConsoleApp3/obj
/ConsoleApp3/bin


/ConsoleAppConsume/obj
/ConsoleAppConsume/bin

/ConsoleAppDB/obj
/ConsoleAppDB/bin

/ConsoleAppredissub/obj
/ConsoleAppredissub/bin
BLW_Log/wwwroot/PanelSelectionPic
.trae
